Source

lupyne / setup.py

Diff from to

File setup.py

    - PyLucene 3.6 supported
    - PyLucene 3.1 deprecated
    - Support for all IndexWriterConfig options
+   - Flexible hit sorting and filtering
+   - TermsFilter for searching external metadata
 
  * Server: